[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: possible regression

From: Alex Rozenshteyn
Subject: Re: possible regression
Date: Tue, 29 Jun 2010 17:58:51 -0400

Using 2.2-7 I get the same issue.

On Tue, Jun 29, 2010 at 11:36 AM, Otavio Salvador <address@hidden> wrote:
Hello Alex,

On Mon, Jun 28, 2010 at 3:07 PM, Alex Rozenshteyn <address@hidden> wrote:
> I have a Dell Precision M4400, which until recently used IRRT sata mode.  I
> noticed that when I started using AHCI, gparted 0.5.2 (0.5.2-2+b1 according
> to debian; the version avaliable in squeeze and sid) with libparted 2.2
> (2.2-5; the version in the squeeze repos) refused to format partitions.
>  When it started, this warning appeared:

It would be nice if you could update your system (parted 2.2-7 is now
available on squeeze) and try to reproduce this again.

Otavio Salvador                  O.S. Systems
E-mail: address@hidden  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br

         Alex R

reply via email to

[Prev in Thread] Current Thread [Next in Thread]